/* erye edits */

/********************************************************
greens: #042900  / #005825 / #2B973D / #7CCE44 / #ACE486 / #E6FDD6
greys: #4A4A4A / #9B9B9B / #CCCCCC / #EEEEEE
********************************************************/

body {
    font-family: 'Libre Franklin', sans-serif;
    color: #042900;
}

/* last changes to distinguish from buttons*/
.heading-large {
    display: inline-block;
    padding: 0px!important;
    text-transform: capitalize!important;
    font-size: 34px!important;
    font-family: 'Noticia Text','serif'!important;
    font-weight: normal!important;
    color: #7CCE44!important;
    background-color: #fff!important;
    margin: 0px!important;
}

/* button*/
input[type="submit" i] {
    color: #fff;
    background-color: #005825;
    padding: 10px 15px ;
    border-width: 0px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Libre Franklin', sans-serif;
}

input[type="submit" i]:hover {
    background-color: #2B973D;

}

/* your account box */
fieldset {
    border: 0px;

}
